{
    "mpmApp": {
        "jurnalPayment" : {
            "home": {
                "title": "Jurnal Payments",
                "createLabel": "Buat Jurnal Payment baru",
                "createOrEditLabel": "Buat atau edit Jurnal Payment",
                "search": "Cari Jurnal Payment"
            },
            "created": "Jurnal Payment dengan id {{ param }} telah dibuat",
            "updated": "Jurnal Payment dengan id {{ param }} telah diperbaharui",
            "deleted": "Jurnal Payment dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Jurnal Payment {{ id }}?"
            },
            "detail": {
                "title": "Jurnal Payment"
            },
            "jenistrans": "Jenistrans",
            "kodebank": "Kodebank",
            "norek": "Norek",
            "kdsupplier": "Kdsupplier",
            "tahun": "Tahun",
            "nobukti": "Nobukti",
            "nogiro": "Nogiro",
            "tanggal": "Tanggal",
            "debet": "Debet",
            "kredit": "Kredit",
            "ket1": "Ket 1",
            "ket2": "Ket 2",
            "ket3": "Ket 3",
            "uangmuka": "Uangmuka",
            "bulan": "Bulan",
            "x": "X"
        }
    }
}
